Subject: RE: file system bogosity?
From: [email-masked] (Charles Randall)

31 Jul 1998 22:35:32 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]
Cc: "Larry Hall (RFK Partners Inc)" <[email-masked]>

I think that Cygwin32 will have to address this if they expect secure
applications to be ported to their environment.

For example, I'm currently porting Apache 1.3.1. This stuff opens a load of
security holes. Instead of accommodating these atrocities in every
application, they should be handled once in the Cygwin32 DLL.

Charles
[email-masked]

-----Original Message-----
From: Larry Hall (RFK Partners Inc) [mailto:[email-masked]]
Sent: Friday, July 31, 1998 2:05 PM
....
You can thank the Windows/DOS world for that one.  I'm not sure there will
be a realistic and acceptable way to make files that end with a dot distinct
in Cygwin32...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".